/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/*-- Navigation --*/

nav.navigation ul ul {
  width: 940px;
}

nav.navigation a,
nav.language a {
  display:block;
  line-height: 30px;
  padding-left: 7px;
  padding-right: 7px;
  color:#fff;
  font-weight:600;
  font-size: 18px;
  text-transform: uppercase;
  float:left;
}

/*-- Top News Mobile --*/

.top-news-mobile {
  display:none;
}

/*-- OWL SLIDER --*/

.ui-slideshow {
  display:block;
}

#OwlSlider {
  max-height: 273px;
  overflow:hidden;
}

#OwlSlider .ui-slideshow-content.grid-2 {
  width: 160px;
}

#OwlSlider h3.news a {
  font-size: 30px;
}

#OwlSlider article {
  min-height: 273px;
}

#OwlSlider .owl-controls .owl-buttons div.owl-prev,
#OwlSlider .owl-controls .owl-buttons div.owl-next {
  height: 36px;
  width: 25px;
  position:absolute;
  bottom: 120px;
  display:block;
}

#OwlSlider .owl-controls .owl-buttons div.owl-prev {
  background:#e0e0e0 url(images/icon_arrow_20px_prev.png) no-repeat center center;
  left: 158px;
}

#OwlSlider .owl-item .field-body {
  display:block;
  margin-bottom: 10px;
}

/*-- Node Views --*/

.ui-views-front img {
  display:block;
}

/*-- OWL CAROUSEL --*/

#OwlCarousel {
  max-height: 43px;
}

/*-- Social Links --*/

.social-menu {
  display:block;
}

a.ie-subscribe {
  width: 174px;
}

a.social {
  width: 60px;
}

span.subscribe-label {
  font-size: 27px;
}

span.subscribe-descriptor {
  font-size: 28px;
}

/*-- Events --*/

.ui-events-small {
  display:block;
}

/*-- UI Front Content --*/

div.ui-front-content.grid-4 {
  width: 300px;
}

.ui-front-image.grid-2 {
  display:block;
}

/*-- Blocks --*/

.zone {
  max-width:100%;
  margin-left: 0;
  margin-right: 0;
}

/*-- Dont Miss --*/

.dont-miss {
  display:block;
}

/*-- Header --*/

div.region-branding-inner {
  margin-top: 16px;
}

div#region-header-ad {
  margin-top: 18px;
  display:block;
}

#zone-menu-wrapper {
  margin-bottom: 0;
}

div#zone-menu .region-inner {
  padding: 0 17px;
}

/*-- UI Carousel --*/

#block-views-nodequeue-1-block div.view-nodequeue-1 {
  float:left;
  width: 721px;
  height: 43px;
  padding-left: 6px;
  padding-right: 55px;
}

#block-views-nodequeue-1-block h2.block-title {
  float:left;
  width: 157px;
  border-right: 1px solid #000;
  margin: 0;
  height: 43px;
  line-height: 43px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 30px;
  font-weight: 300;
  padding: 0;
  background: #fff;
}

#block-views-nodequeue-1-block div.view-nodequeue-1 {
  float: left;
  width: 550px;
  height: 43px;
  padding-left: 6px;
  padding-right: 40px;
}

nav.navigation,
nav.language {
  float:left;
}

.front #region-sidebar-second {
  float:right;
}

a.ie-subscribe {
  width: 174px;
}

.ui-weather-small .ui-weather-icon {
  float: left;
}

.ui-weather-temp {
  text-align: right;
}

.ui-weather-direction {
  text-align: right;
}

.ui-feature-link {
  margin: 0;
  margin-bottom: 0;
}

.region-postscript-second .ui-feature-link {
  margin-bottom:20px;
}

#block-views-reykjav-k-block {
  text-align: left;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
  left: -17px;
  top: 30px;
  background:#e0e0e0;
  font-size: 16px;
}

.views-row-1.ui-column,
.views-row-4.ui-column {
  margin-left: 0;
  margin-right: 0;
  padding-right: 9px;
  border-right: 1px solid #E0E0E0;
}

.views-row-2.ui-column,
.views-row-4.ui-column {
  margin-left: 0;
  margin-right: 0;
  padding-left: 9px;
  padding-right: 9px;
  border-left: 1px solid #E0E0E0;
  border-right: 1px solid #E0E0E0;
}

.views-row-3.ui-column,
.views-row-6.ui-column {
  margin-right: 0;
  margin-left: 0;
  padding-left: 9px;
  border-left: 1px solid #E0E0E0;
}

.ui-column .node {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}


#section-title,
#page-title {
  text-align: left;
}

/*-- UI Group --*/

.ui-group-image.grid-4 {
  margin-left: 0;
}

.ui-group-content.grid-4 {
  margin-right: 0;
}

.ui-taxonomy-image {
  margin-bottom: 0;
  margin-right: 10px;
}

.ui-taxonomy-content {
  margin-left: 10px;
}

.ui-feature-image.grid-8 {
  margin-right: 10px;
  margin-left: 0;
  margin-bottom: 0;
}

.ui-feature-content.grid-4 {
  margin-right: 0;
  margin-left: 10px;
}

.ui-column {
  margin-left: 10px;
  margin-right: 10px;
}

/*-- Grid Overrides --*/

div.grid-clear-left {
  margin-left: 0;
  margin-right: 10px;
}

div.grid-clear-right {
  margin-right: 0;
  margin-left: 10px;
}

.node-employee {
  margin-bottom: 0;
}

.ui-employee.views-row-odd {
  margin-left: 0;
  margin-right: 10px;
}

.ui-employee.views-row-even {
  margin-right: 0;
  margin-left: 10px;
}

.ui-weather-groups .views-row-first {
  padding-left: 0;
  border-left: 0;
}

.ui-column.stuff-reviews {
  margin-left:0;
}

.ui-weather-groups .views-row {
  margin: 0;
  padding-left: 9px;
  padding-right: 9px;
  border-left: 1px solid #E0E0E0;
  border-right: 1px solid #E0E0E0;
  margin-bottom: 20px;
}

.ui-weather-groups .views-row-last {
  padding-right: 0;
  border-right: 0;
}

.ui-weather-groups .views-row-first {
  padding-left: 0;
  border-left: 0;
}

.ui-gallery-item {
  text-align:left;
  margin-bottom: 0;
}

.views-row-1.ui-gallery-item {
  margin-left: 0;
}

.views-row-4.ui-gallery-item {
  margin-right: 0;
}

.twitter-feed {
  width: 270px;
}

/*-- More Popular --*/

.mostpopular h2.block-title {
  font-size: 30px;
}

/*-- Solr More --*/

.solr-more h2.block-title {
  font-size: 30px;
}

